﻿@model SportsClub.Models.Registrant.ParentActivityLogDetailViewModel

@{
    ViewBag.Title = "Activity log details";
}

<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="title-page">
                <h1>Activity log details</h1>
            </div>
        </div>
    </div>

    <div class="container-bordered">
        <div class="row">
            <div class="col-md-12">
                <div class="title-details">
                    <h3 class="bold">
                        @Model.Description
                    </h3>

                    <div class="clearfix"></div>
                    <hr>
                </div>

            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <ul class="item-list">
                    <li><span class="bold">Activity:</span> <span>@Html.DisplayFor(model => model.Activity)</span></li>
                    <li><span class="bold">Date & time:</span> <span>@Html.DisplayFor(model => model.DateTime)</span></li>
                    <li><span class="bold">User:</span> <span>@Html.DisplayFor(model => model.UserName)</span></li>
                    <li><span class="bold">IP address:</span> <span>@Html.DisplayFor(model => model.IpAdress)</span></li>
                    <li><span class="bold">Device:</span> <span>@Html.DisplayFor(model => model.Device)</span></li>
                    <li><span class="bold">Browser:</span> <span>@Html.DisplayFor(model => model.Browser)</span></li>
                    <li><span class="bold">Status:</span> <span>@Html.DisplayFor(model => model.Status)</span></li>
                </ul>
            </div>
        </div>

    </div>

</div>
